class ContactController < ApplicationController
  
  layout "public"
  
  def new
    @lang = LangSite.first
  end

  def create
    @lang = LangSite.first
    @params = params
    DemandeMail.prise(@params).deliver
  end
end
